local fn = _gn(0xC73EFFC5E043A8BA)
--- Prevents ambient peds from dropping their weapons for the current frame.
-- ```
-- NativeDB Introduced: v3258
-- ```
function Global.SetBlockAmbientPedsFromDroppingWeaponsThisFrame()
	return fn()
end
